Activity log for bug #408936

Date Who What changed Old value New value Message
2009-08-04 16:29:03 Scott Moser bug added bug
2009-08-04 16:29:03 Scott Moser attachment added Binaries.txt http://launchpadlibrarian.net/29900340/Binaries.txt
2009-08-04 16:29:03 Scott Moser attachment added Dependencies.txt http://launchpadlibrarian.net/29900341/Dependencies.txt
2009-08-04 16:29:03 Scott Moser attachment added RelatedPackageVersions.txt http://launchpadlibrarian.net/29900342/RelatedPackageVersions.txt
2009-08-04 16:31:06 Scott Moser byobu (Ubuntu): status New In Progress
2009-08-04 16:31:41 Scott Moser bug task added byobu
2009-08-04 16:32:34 Scott Moser byobu: status New In Progress
2009-08-04 16:33:23 Scott Moser byobu (Ubuntu): assignee Scott Moser (smoser)
2009-08-04 16:35:24 Scott Moser nominated for series Ubuntu Karmic
2009-08-04 17:25:15 Launchpad Janitor branch linked lp:~smoser/+junk/byobu-two-simple-fixes
2009-08-05 17:05:06 Launchpad Janitor byobu (Ubuntu): status In Progress Fix Released
2009-08-05 17:20:42 Launchpad Janitor branch linked lp:ubuntu/karmic/byobu
2009-08-17 19:13:11 Dustin Kirkland  byobu: status In Progress Fix Released